body
{
	font-family:Lucida Grande, Arial;
	margin:0;
}
#bodybg{
	background:url("/images/background_plain.jpg") no-repeat top center #FFF;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
}
#headfeature{
	height:40px;
	background-color:#bd1953;
	z-index:20;
}
#headfeature .content{
	width:1000px;
	margin:auto;
	position:relative;
}
#headfeature:hover{
	cursor:pointer;
	background-color:#333;
}
#headfeature:hover h2{
	color:#bd1953 !important;
}
#headfeature .titleline{
	position:absolute;
	left:0px;
	top:0px;
}
#headfeature .titleline h2{
	line-height:40px;
	margin:0;
	padding:0;
	color:#FFF;
	float:left;
	font-size:20px;
}
#headfeature .titleline p{
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	float:left;
	margin-left:10px;
}
#headfeature img{
	position:absolute;
	right:0px;
	top:-33px;
}
.wrapper
{
	width:1000px;
	margin:auto;
	position:relative;
	z-index:10;
}
p
{
	font-size:11px;
	line-height:22px;
}
p span
{
	font-size:12px;
	font-weight:bold;
}
a 
{
	color:#bd1953;
	text-decoration:underline;
}
.left
{
	width:400px;
	height:610px;
	top:0px;
	left:0px;
	position:absolute;
}
.right
{
	position:absolute;
	top:20px;
	right:0px;
}
.menu
{
	margin-bottom:20px;
	height:34px;
}
.menu ul
{
	list-style:none;
	padding:0px;
}
.menu ul li
{
	float:left;
	margin-right:8px;
}
.menu ul li
{
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:100%;
	display:block;
	padding-top:5px;
}
.menu ul li.current
{
	color:#FFF;
}
.menu ul li.menu-item
{
	cursor:pointer;
}
.menu ul li.menu-item-1-current
{
	background:url("/images/welcome_active.png") no-repeat !important;
}
.menu ul li.menu-item-1:hover
{
	background:url("/images/welcome_hover.png") no-repeat;
}
.menu ul li.menu-item-2-current
{
	background:url("/images/interest_active.png") no-repeat !important;
}
.menu ul li.menu-item-2:hover
{
	background:url("/images/interest_hover.png") no-repeat;
}
.menu ul li.menu-item-1
{
	height:34px;
	width:141px;
}
.menu ul li.menu-item-2
{
	height:34px;
	width:193px;
}
.content
{
	clear:both;
}
.investors
{
	font-weight:bold;
	font-size:15px;
}
.investors img
{
	vertical-align:middle;
	border:none;
}
.interest-form
{
	display:none;
}
.interest-form input
{
	width:340px;
	padding:6px 8px;
	margin-bottom:8px;
	background-color:#E6E6E6;
	border:1px solid #CCC;
}
.interest-form input:focus
{
	background-color:#D8EA96;
	border:1px solid #B0E01F;
}
.interest-form label
{
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
.interest-form .submit-button
{
	margin-left:256px;
	width:100px;
	height:34px;
	padding:0px;
	cursor:pointer;
	background-color:#bd1953;
	border:1px solid #761243;
	border-radius:3px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
}
.interest-form .submit-button:hover
{
	background-color:#761243;
	border:1px solid #620231;
	color:#FFF;
}
.interest-form p strong{
	color:#bd1953;
}
.best-time
{
	float:left;
	}
.best-time input
{
	width:20px;
	margin-bottom:0px;
}
.footer
{
	position:absolute;
	color:#666;
	font-size:11px;
	left:0px;
	top:880px;
}
.twitter
{
	clear:both;
	position:absolute;
	top:640px;
	left:0px;
	width:330px;
	padding:5px 5px 5px 88px;
	background:url("/images/twitter_bg.png") no-repeat top left;
	height:202px;
	margin-left:-80px;
}
.twitter h3
{
	margin-bottom:5px;
	padding-bottom:0px;
	font-size:13px;
}
.twitter a
{
	color:#33CCFF;
}
.twitter .followus a
{
	color:#000;
}
.twitter .timestamp
{
	font-size:9px;
	color:#666;
	margin-bottom:5px;
}
.twitter ul
{
	list-style:none;
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
}
.twitter .tweet
{
	font-size:13px;
	line-height:18px;
	height: 75px;
}
.twitter .tweet, .twitter .timestamp
{
/*  display:none;
*/}
.twitter .followus
{
	font-size:12px;
	font-weight:bold;
	width:320px;
	text-align:right;
	margin-top:12px;
}
/* Popup interest form */
#interest-form{
	position:absolute;
	left:50%;
	margin-left:-215px;
	width:430px;
	height:700px;
	top:50px;
	z-index:9999;
	background-color:#FFF;
	border:10px solid #bd1953;
	display:none;
	box-shadow:0px 4px 8px #000;
	border-radius:6px;
	overflow-x:hidden;
}
#interest-form .page1,#interest-form .page2{
	position:absolute;
	top:0px;
	width:350px;
	margin:20px 40px 40px;
}
#interest-form .page1{
	left:0px;
}
#interest-form .page2{
	left:0px;
	display:none;
}
#interest-form-background{
	background-color:#000;
	opacity:0.8;
	z-index:9998;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
}
#interest-form-background:hover{
	cursor:pointer;
}
#interest-form h1{
	margin-bottom:0px;
	color:#bd1953;
}
#interest-form input, #interest-form select{
	width:330px;
	margin-bottom:10px;
	padding:10px;
}
#interest-form select{
	width:100%;
}
#interest-form button{
	text-align:center;
	width:100%;
	height:60px;
	font-size:11px;
}
#interest-form button span{
	font-weight:bold;
	font-size:19px;
}
#interest-form .hide-button{
	position:absolute;
	top:10px;
	right:10px;
	height:20px;
	padding:0 10px;
	border:1px solid #666;
	color:#666;
	font-family:Arial;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	font-size:11px;
	border-radius:5px
}
#interest-form .hide-button:hover{
	cursor:pointer;
	border-color:#bd1953;
	color:#bd1953;
	background-color:#EFEFEF;
}
#interest-form .terms{
	width:100%;
	height:500px;
	overflow-y:auto;
	margin:20px 0;
	font-size:11px;
	line-height:15px;
}
/* Ipad Frame */
.ipad-frame{
	width:500px;
	height:440px;	
	background:url("/images/ipad3_flat.png") no-repeat top;
	position:absolute;
	top:130px;
	right:0px;
}
.ipad-frame:hover{
	cursor:pointer;
}
.ipad-frame h1{
	top: 375px;
	color:#FFF;
	font-size:16px;
	left:30px;
	position:absolute;
	font-weight:normal;
	text-align:center;
	width:454px;
}
.ipad-frame h1 span{
	font-size:18px;
	font-weight:bold;
}